{
  "verseBefore": "Nhưng người công bình vui sướng; nguyện họ hớn hở trước mặt Thiên Chúa;\\q1 nguyện họ hoan hỉ, hạnh phúc.\n\n\\s5\n\\q",
  "verseAfter": "Nhưng người công bình vui sướng; nguyện họ hớn hở trước mặt Thiên Chúa;\\q1 nguyện họ hân hoan và hạnh phúc.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 68,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-19T06:41:49.823Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 68,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_68"
  }
}
